RubyGems Navigation menu

mini_i18n 0.8.0

Minimalistic I18n library for Ruby. It supports localization, pluralization, interpolations, fallbacks, nested keys and more.

Versions:

  1. 0.8.0 - December 11, 2018 (8 ko)
  2. 0.7.0 - September 22, 2018 (8 ko)
  3. 0.6.0 - September 13, 2018 (7,5 ko)
  4. 0.5.0 - August 30, 2018 (7,5 ko)
  5. 0.4.0 - July 30, 2018 (6,5 ko)
Voir toutes les versions (10)

Dépendances de Development (5):

  • bundler ~> 1.16
  • byebug >= 0
  • rake ~> 10.0
  • rspec ~> 3.7
  • simplecov >= 0
  • Propriétaires:

    Auteurs:

    • markets

    Total de contrôle SHA 256:

    d4106d2ffd77597aada12c7535d062db59a1cafb5dcf97a611a5515a6f9bccb0

    Total de téléchargements 60 838

    Pour cette version 45 973

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: